Bug 13244 - [text-installation] Untranslated strings in package group selection
[text-installation] Untranslated strings in package group selection
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-29 18:31 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-23 18:08:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-06-29 18:31:09 EDT
The string "Total install size:" in the package group selection dialog
isn't translated. Neither are the names of the package groups themselves
("Games" for example).
Comment 1 Christian Rose 2000-07-01 12:30:12 EDT
This is also the case with the string "Total size:" in the following dialog if
"customize selected packages" is selected.
Comment 2 Christian Rose 2000-07-23 18:08:10 EDT
This issue is resolved in beta4.
Comment 3 Brock Organ 2000-08-22 16:51:08 EDT
thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.